/* Style par défaut pour le panel */
#MapFeatureSelector {
    position: fixed;
    top: calc(60vh - 300px);
    border-radius: var(--bs-border-radius);
    max-width: 300px;
    z-index: 1000 !important;
    box-shadow: 0px 0px 30px 3px rgba(200, 200, 200, 0.5);
    padding: 1em;
    background-color: #ffffff;
    display: none; 
}

#MapFeatureSelector .selectorHeader {
    font-size: large;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

/* Adaptation du panel pour les grands écrans */
@media only screen and (min-width: 767px) {
    #MapFeatureSelector {
        left: 30rem;
    }
}
